<?php
$servername = "localhost";
$username = "yoveraes_userdb";
$password = "t7@s5FxYn1GB";
$database = "yoveraes_botica";

$conn = new mysqli($servername, $username, $password, $database);
if ($conn->connect_error) {
    die("Conexión fallida: " . $conn->connect_error);
}
?>